<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Savage Hearts</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Savage-Hearts-2/digital-comic/956067</Web>
  <Summary>Peter &amp; Mary Jane. Clark &amp; Lois. Bronwyn &amp; Graow. Comics gets its new favorite couple in this jungle fantasy romantic comedy from Aubrey Sitterson (No One Left to Fight, The Comic Book Story of Professional Wrestling) and Jed Dougherty (Worlds' Finest, Harley Quinn).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956067], [ASINB099MFH4JP]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Action/Adventure, Comedy</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
